Bug 769466 - Retire wacomcpl
Summary: Retire wacomcpl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.3
Assignee: Dennis Gregorovic
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 769464 769465 801363
Blocks: 751786 752642 761042 801319
TreeView+ depends on / blocked
 
Reported: 2011-12-20 22:33 UTC by Peter Hutterer
Modified: 2012-06-20 14:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The wacomcpl package has been deprecated and has been removed from the package set. The wacomcpl package provided graphical configuration of Wacom tablet settings. This functionality is now integrated into the GNOME Control Center.
Clone Of: 752642
Environment:
Last Closed: 2012-06-20 14:57:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0971 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.3 2012-06-19 19:50:37 UTC

Comment 5 Siddharth Nagar 2012-01-05 19:16:13 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
wacomcpl has been deprecated and has been removed from the package set. wacomcpl provided graphical configuration of wacom tablet settings. This functionality has now been integrated into GNOME Control Center.

Comment 9 Martin Prpič 2012-04-02 12:13:47 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-wacomcpl has been deprecated and has been removed from the package set. wacomcpl provided graphical configuration of wacom tablet settings. This functionality has now been integrated into GNOME Control Center.+The wacomcpl package has been deprecated and has been removed from the package set. The wacomcpl package provided graphical configuration of Wacom tablet settings. This functionality is now integrated into the GNOME Control Center.

Comment 11 errata-xmlrpc 2012-06-20 14:57:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0971.html


Note You need to log in before you can comment on or make changes to this bug.